Subject: RE: UEFA Super Cup
From: Brian Sexton <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Virat Joshi <[email-masked]>, Team Lead <[email-masked]>
Date: Thu, 11 Jul 2019 16:28:26 +0000

Hi Sankarshan,

That proof is not great, it’s too cropped and has no logo/barcodes.

Can that proof be rejected?

Let me know if the seller comes back with a better proof.

Kind regards,
Brian

From: Sankarshan Rajan <[email-masked]>
Sent: Thursday 11 July 2019 07:52
To: Brian Sexton <[email-masked]>
Cc: Virat Joshi <[email-masked]>; Team Lead <[email-masked]>
Subject: Fwd: UEFA Super Cup

Hi Brian

We have started receiving UEFA Super Cup High Risk proofs from sellers. Amitej has been checking this event and has found the attached proof.

Can you please check this proof and let us know if we can decline it as mentioned on the thread.

Kind Regards
Sankarshan Rajan
________________________________
From: "Sankarshan Rajan" <[email-masked]<mailto:[email-masked]>>
To: "Amitej Dhar" <[email-masked]<mailto:[email-masked]>>, "Kunal Rastogi" <[email-masked]<mailto:[email-masked]>>, "Garima Negi" <[email-masked]<mailto:[email-masked]>>, "vipinrawat" <[email-masked]<mailto:[email-masked]>>, "Monish Rawat" <[email-masked]<mailto:[email-masked]>>, "Aditi Bhadoria" <[email-masked]<mailto:[email-masked]>>, "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>, "Harpriya Walia" <[email-masked]<mailto:[email-masked]>>, "Shavez Ahmed" <[email-masked]<mailto:[email-masked]>>, "Siddharth Taneja" <[email-masked]<mailto:[email-masked]>>, "Nathan" <[email-masked]<mailto:[email-masked]>>, "Mutombo Muamba Arnold" <[email-masked]<mailto:[email-masked]>>, "Maksim Semenov" <[email-masked]<mailto:[email-masked]>>, "Kannedy Namir De Carvalho Barai" <[email-masked]<mailto:[email-masked]>>, "Om Prakesh Singh" <[email-masked]<mailto:[email-masked]>>, "Sarav Mitar" <[email-masked]<mailto:[email-masked]>>
Cc: "brian sexton" <[email-masked]<mailto:[email-masked]>>, "viraat" <[email-masked]<mailto:[email-masked]>>, "Team Lead" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 21 June, 2019 16:02:00
Subject: Fwd: UEFA Super Cup

HI All

Please refer to the thread below an ensure you are not accepting any proof which was sent till the MID of July for the UEFA Super Cup event .

If you have any doubt with a listing and proof you can email me the listing and attach the proof so that we can further investigate it.

Kind Regards
Sankarshan Rajan
________________________________
From: "brian sexton" <[email-masked]<mailto:[email-masked]>>
To: "Francesco Restelli" <[email-masked]<mailto:[email-masked]>>, "Daniel Arteaga" <[email-masked]<mailto:[email-masked]>>, "Petrisor Parfene" <[email-masked]<mailto:[email-masked]>>, "Sankarshan Rajan" <[email-masked]<mailto:[email-masked]>>, "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 21 June, 2019 15:31:12
Subject: RE: UEFA Super Cup

@Sankarshan Rajan<mailto:[email-masked]>@Worchuirin M<mailto:[email-masked]> please don’t approve any proof for the UEFA Super Cup until mid-July, sellers will not have proof of purchase until mid-July, so if anyone is uploading proof of purchase it might be fake, so please flag it to me

Kind regards,
Brian

From: Francesco Restelli
Sent: Friday 21 June 2019 10:58
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Ok thanks

@Petre please set a reminder for approved proof

@Brian as Dani said valid proof won’t be available for a while so please inform the team, any proof sent before around mid July might be bonkers (still check with us if any doubts, I assume once tickets are out you will see immediately a spike in proof, while before might be some dodgy sellers trying it..)

Francesco

From: Brian Sexton
Sent: 21 June 2019 10:50
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hi,

Yes once it comes into High Risk India will start actioning the listings. I’d imagine the proof will be similar to that of the Champions League and Europa League Finals which they have experience working on before.

We can send you some examples of the proof once we start receiving it.

Kind regards,
Brian

From: Daniel Arteaga
Sent: Friday 21 June 2019 10:34
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Yes agree. Once config has been changes we should reject or current listings. In general high risk process should work as normal so there should be no proof of purchase available until mid-july.

From: Francesco Restelli
Sent: 21 June 2019 11:29
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: FW: UEFA Super Cup

Hi

Probably best if we remove all current listings (nothing active but some in pending proof) and ask to relist with new generic sections, once Arnaud done?

@Brian I assume the India team will look into the proof, so far tickets not on sale so no seller provided proof and we are fine not to approve since want to make sure sellers have the tickets…

Thanks,
Francesco

From: Daniel Arteaga
Sent: 21 June 2019 09:09
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hi Arnaud – can you please make for this event the only sections available are categories 1 to 3? Currently we have all the stadium sections showing up when trying to list and we should stick to what primary is selling:

Thanks,
Daniel

From: Francesco Restelli
Sent: 17 June 2019 15:18
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Ok agreed also given we have it as high risk 1 as all agreed including Tom, so sellers need to be able to show proof of purchase, we will not let them speculate first

Thanks,
Francesco

From: Arnaud Valentin
Sent: 17 June 2019 14:01
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

The event is live but currently closed for public purchase until further notice.

Thanks,
Arnaud

From: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 17, 2019 6:30 AM
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Ballot for this event will run from June 18th to July 2nd and ballot results will be known un mid-July.

Let me know your thoughts but I would leave event closed until first ticket confirmations come out.

From: Francesco Restelli
Sent: 17 June 2019 12:23
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Subject: FW: UEFA Super Cup

Hi Arnaud

Can you confirm that the event is set up as paper + UEFA mobile tickets only? See Rob’s email below highlighted in yellow

I see the event is not open on the website yet? When will it be?

Thanks
Francesco

From: Arnaud Valentin
Sent: 13 June 2019 16:07
To: Robert Tomlinson <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Cc: Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hi All,

The event is ready to go live. The delivery plan is all set as well as the IP block in the UK.

Does this event need to be set as High Risk?

Let me know when all set to push to prod.

Best,
Arnaud

From: Robert Tomlinson <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 12, 2019 6:05 PM
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Cc: Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

The functional category for UEFA tickets with no option for e-tickets is now available. Tamara can add if you give her event IDs.

From: Francesco Restelli
Sent: 12 June 2019 10:47
To: Robert Tomlinson <[email-masked]<mailto:[email-masked]>>; Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Cc: Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: Re: UEFA Super Cup

Hi
Some less experienced sellers would send screenshots of mobile tix as pdf e-tickets, happened with Europa league final and other mobile tix events before

If it’s the only way for now let’s open and we can monitor and remove etix listings/change DP on orders but can we work on having a functional cat for mobile tix separate from etix thanks

Get Outlook for iOS<https://protect-eu.mimecast.com/s/VZosC4QDAsJgyMrSOmSwd?domain=aka.ms>
________________________________
From: Robert Tomlinson
Sent: Wednesday, June 12, 2019 3:21:11 PM
To: Arnaud Valentin; Francesco Restelli; Daniel Arteaga; Tamara Marjanovic; Petrisor Parfene
Cc: Felix Descamps
Subject: RE: UEFA Super Cup

Hi Francesco,

Why are we so against having e-tickets available for this event? We often offer ticket types which are not actually available – e.g. as standard we offer paper and e-ticket; in many cases only paper will be available but we trust sellers to list accurately. Is there something different about this event?

Thanks
Rob

From: Arnaud Valentin
Sent: 12 June 2019 10:18
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>; Robert Tomlinson <[email-masked]<mailto:[email-masked]>>
Cc: Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hi Everyone,

Regarding the ticket delivery type we can only use one functional category at a time. Based on what is mentioned below we cannot use the UEFA Transfer as it includes e-tickets.

@Robert Tomlinson<mailto:[email-masked]> Can you advise on how we can implement this?

Best,
Arnaud

From: Francesco Restelli <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 11, 2019 10:33 AM
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Petrisor Parfene <[email-masked]<mailto:[email-masked]>>
Cc: Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

PS: For the Europa league final we had a small amount of paper tickets, I think we are safe listing as UEFA mobile and paper tickets, easier to change from paper to mobile rather than having to ask for addresses

We should NOT have e-tickets available for this event

Thanks
Francesco

From: Daniel Arteaga
Sent: 11 June 2019 15:12
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hey guys – As Arnaud mentions there is no info about on-sale at this point but we know there will be a lottery and we also know it will be mobile tickets (same as last year and as Europa League Final).

@Francesco Restelli<mailto:[email-masked]> I remember from this Europa League Final we had issues with several buyers not having the UEFA app downloaded in their smartphones so sellers could not share the tickets with them. Do you think we should review the messaging around this to avoid issues for this event?

Regarding Turkey, I do not think we need to collect more info than buyers phone number as it is not a TR football event. We should use the same functional category as for the Europa League Final.

Daniel

From: Arnaud Valentin
Sent: 11 June 2019 14:43
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Felix Descamps <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hi Francesco,

This event was not set up yet. There are no current information on the official website about when the onsale is. My assumption is that have to IP block in UK as it is 2 UK teams playing each other. As for turkey fulfillment, we normally request buyer details (Full name, national ID number or passport number and passolig card number.

Let me know which restrictions I should apply to this event and I will set it up.

Best,
Arnaud

From: Francesco Restelli <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 10, 2019 8:40 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>; Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Cc: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Subject: RE: UEFA Super Cup

Hi

Has this event been created in the end? When is it going on sale?

Thank you,
Francesco

From: Arnaud Valentin
Sent: 03 June 2019 17:38
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Subject: UEFA Super Cup

Hi Francesco,

Before setting up the event I wanted to check with you what settings we should apply to this event as it is UEFA and in Turkey.

Let me know how we should set this up.

https://www.uefa.com/uefasupercup/news/0250-0c511a044076-c59d126376d3-1000--2019-uefa-super-cup-istanbul/?iv=true<https://protect-eu.mimecast.com/s/lPwwC5QEBs0Eo5AuOTUFg?domain=uefa.com>

Best,
Arnaud